.main-image {
  bottom: -50;
}

.right-title {
  height: 20vh !important;
}

.sign-in-box {
  height: 80vh;
  position: relative;
}

.sign-in-form {
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
  height: 50vh;
  position: absolute;
  text-align: center;
}

.sign-in-form h1 {
  color: #8b8b8b;
  font-size: 3em;
}

.sign-in-form #username,
#password {
  width: 90%;
  height: 50px;
  font-size: 1.2em;
  padding: 10px;
  margin: 1.7vh;
}


.underform-half-forgot-password {
  width: 50%;
  text-align: right;
  white-space: nowrap;
}

.underform-half-forgot-password a {
  font-size: 1.1em;
  font-weight: 600;
  color: #747474;
}

.underform-half-forgot-password a:hover {
  text-decoration: none;
  color: #3a8ea8;
}

.signing-link {
  font-weight: 700;
  color: #3A8EA8 !important;
  opacity: 0.8;
}

.signing-link:hover {
  text-decoration: none;
  opacity: 1.0;
  color: #808080 !important;
}



.underform-half-forgot-password {
  text-align: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;

}




@media only screen and (max-width: 800px) {
  .right-title {
    height: 25vh;
  }

}


@media only screen and (max-width: 700px) {
  .sign-in-form {
    width: 90%;
    left: 5px;
    right: 5px;
    margin-right: 15px;
    margin-left: 15px;
  }

  .right-title {
    height: 23vh;
  }

  .right-title-text {
    display: none;
  }

  .sign-in-form h1 {
    font-size: 2em;
  }

  .underform-box {
    padding-left: 20px;
    padding-right: 20px;
  }

}

@media only screen and (max-width: 500px) {
  .sign-in-box {
    overflow: auto;
    overscroll-behavior-y: contain;
  }
}

/* 
@media only screen and (max-height: 760px) {
  .flex-right-half {
  overflow: scroll !important;
  margin-top: 0px !important;
  height: 100%;
 }
 .form-box {
   padding-bottom: 200px;
 }
}


@media only screen and (max-height: 560px) {
  
   .right-title {
    height: 12vh !important;
    
  }
  h1 {
    font-size: 1.5em !important;
  }
} */
/* 
@media only screen and (max-width: 1200px) {
  .flex-container {
    height: 100vh;
 }
}


@media only screen and (max-height: 750px) {
  .flex-right-half {
  overflow: scroll !important;
  margin-top: 0px !important;
  height: 100vh !important;
 }
 .form-box {
   height: 600px;
 }
}

@media only screen and (max-height: 560px) {

  .right-title {
    display: none;
  }
  .form-box {
    height: 500px;
  }
} */



@media only screen and (max-width: 1200px) {
  .flex-container {
    height: 100vh;
 }
}
  
@media only screen and (max-height: 750px) {
  .flex-right-half {
  overflow: scroll !important;
  margin-top: 0px !important;
  height: 100vh !important;
 }
 .form-box {
   height: 300px;
 }
}

@media only screen and (max-height: 560px) {

  /* .right-title{
    display: none;
  } */
}

.djam-avatar-box {
  position: relative;
  width: 100%;
  height: 20vh;
  text-align: center;
}